{
    "accordion": {
      "companiesAndBranches": "Companies & Branches",
      "settings": "Settings",
      "main": "Main",
      "companyInfo": "Company Info",
      "mainMenu": "Main Menu",
      "dashboard": "Dashboard",
      "remaining": "Remaining",
      "companyNameAr": "Company Name (Arabic)",
      "companyNameEn": "Company Name",
      "businessActivity": "Business Activity",
      "companyOverview": "Company Overview",
      "companyLogo": "Company Logo",
      "tradeLicense": "Trade License Number",
      "capital": "Capital",
      "licenseExpiry": "License Expiry Date",
      "taxNumber": "Tax Registration Number",
      "industryType": "Industry Type",
      "pdfFile": "PDF File",
      "contactInfo": "Contact Information",
      "address": "Address",
      "phone": "Phone Number",
      "email": "Email",
      "website": "Website",
      "geoLocationLink": "Geo Location Link",
      "socialMedia": "Social Media",
      "masterCode": "Master Code",
      "geolocation": "Geolocation",
      "accountingOperations": "Accounting Operations",
      "banksManagement": "Bank Management",
      "currencyManagement": "Currency Management",
      "setupBranches": "Setup Company Branches",
      "reconciliation": "Accounting Reconciliation",
      "partnersManagement": "Partners Management",
      "salaryManagement": "Salary Management",
      "unlinkedInvoices": "Unlinked Invoices",
      "socialInsurance": "Social Insurance",
      "cashReceipts": "Cash Receipts",
      "branchDetails": "Branch Details",
      "branchNameAr": "Branch Name (Arabic)",
      "branchNameEn": "Branch Name",
      "branchAddress": "Address",
    "contactInformation": "Contact Information"
    },
"companyDetail": "Company Details"
}
